ServerEvents.recipes(event => {
  
  event.remove({id: 'minecraft:purpur_slab'}) // Enderscape adds a better recipe that doesn't use pillars
  event.remove({id: 'minecraft:purpur_stairs'}) // Enderscape adds a better recipe that doesn't use pillars

  
})